<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Procedura</title>
  <id>urn:book:52b58385-dfef-42e9-8920-822775795443</id>
  <updated>2018-10-17T01:03:15Z</updated>
  <link href="./book_1774.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Procedura" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Harry%20Mulisch/Procedura%20%281774%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Harry%20Mulisch/Procedura%20%281774%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Harry%20Mulisch/Procedura%20%281774%29/Procedura%20-%20Harry%20Mulisch.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="241 KB" />
  <author>
    <name>Harry Mulisch</name>
    <uri>../authors_0/authors_941_Page_1.xml</uri>
  </author>
  <published>2014-12-13T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>boden &amp; severijan</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Kome pripada isključivo pravo na kreaciju živih
    stvorenja? Kako stvoriti život iz gline? Što je
    zapisano u genetskom kodu? Je li Eva bila prva žena? Na ta
    intrigantna pitanja odgovara Harry Mulisch u briljantnom romanu
    Procedura. Procedura je roman u kojem se spajaju priče o
    rabinu Löwu koji je u šesnaestostoljetnom Pragu
    stvorio Golema, te Victoru Werkeru, nizozemskom biologu koji je
    na pragu 21. stoljeća uspio iz nežive tvari pokrenuti
    život.</p>
  </content>
  <link href="../authors_0/authors_941_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Harry Mulisch" />
  <link href="http://www.goodreads.com/book/title/Procedura" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Procedura" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Procedura%20Harry%20Mulisch" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Procedura&amp;field-author=Harry%20Mulisch" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Harry%20Mulisch" type="text/html" rel="related" title="Harry Mulisch on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Harry%20Mulisch" type="text/html" rel="related" title="Harry Mulisch on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MulischHarry" type="text/html" rel="related" title="Harry Mulisch on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Harry%20Mulisch" type="text/html" rel="related" title="Harry Mulisch on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Harry%20Mulisch" type="text/html" rel="related" title="Harry Mulisch on ISFDB" target="_blank" />
</entry>
